MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003187ATutorInstallationpublic2007-10-24 07:042008-08-21 08:59
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.6 
Target VersionFixed in Version1.5.6 
Summary0003187: Error Table AT_messages_sent creation failed
DescriptionError Table AT_messages_sent creation failed

Installing atutor on my hosting server, the installation is running ok until I get to this point(error message below) Last table to create ok is: AT_language_text created successfully.

http://atutor.ca/view/7/11622/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004595closedharris MySQL TYPE replaced with ENGINE 

-  Notes
(0002571)
harris (developer)
2007-10-24 07:06

Open atutor/install/db/atutor_schema.sql

Go to line 595, change
") ENGINE = MYISAM;"
to
) TYPE = MYISAM;
(0002572)
harris (developer)
2007-10-24 07:07

Open atutor/install/db/atutor_schema.sql

Go to line 595, change
") ENGINE = MYISAM;"
to
) TYPE = MYISAM;

- Issue History
Date Modified Username Field Change
2007-10-24 07:04 harris New Issue
2007-10-24 07:04 harris Affects version => SVN
2007-10-24 07:06 harris Note Added: 0002571
2007-10-24 07:06 harris Status new => assigned
2007-10-24 07:06 harris Assigned To => harris
2007-10-24 07:07 harris Status assigned => resolved
2007-10-24 07:07 harris Fixed in Version => 1.5.6
2007-10-24 07:07 harris Resolution open => fixed
2007-10-24 07:07 harris Note Added: 0002572
2008-08-21 08:59 greg Status resolved => closed
2010-10-20 06:15 harris Relationship added related to 0004595


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker